* {
    box-sizing: border-box;
}
body {
    margin: 0;
    background-color: #0053C8;
}
.container {
    width: 50%;
    margin: 200px auto;
    padding: 20px 10px 5px 10px;
    text-align: center;
    background-color: white;
    border-radius: 10px;
}
input {
    display: block;
    width: 100%;
}
.error {
    color: red;
    background-color: rgba(255,0,0,0.5);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    padding-left: 10px;
}
#submit {
    margin-top: 40px;
    height: 30px;
}
p.success {
    position: absolute;
    top: 50px;
    left: 10px;
}